MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields | Static Public Attributes
ReplayGainConfig Struct Reference

`#include <ReplayGainConfig.hxx>`

## Data Fields
float | preamp = 1.0
float | missing_preamp = 1.0
bool | limit = DEFAULT_LIMIT

## Static Public Attributes
static constexpr bool | DEFAULT_LIMIT = true

## Detailed Description

Definition at line 25 of file ReplayGainConfig.hxx.

## Field Documentation

constexpr bool ReplayGainConfig::DEFAULT_LIMIT = true
| static

Definition at line 26 of file ReplayGainConfig.hxx.

bool ReplayGainConfig::limit = DEFAULT_LIMIT

Definition at line 32 of file ReplayGainConfig.hxx.

float ReplayGainConfig::missing_preamp = 1.0

Definition at line 30 of file ReplayGainConfig.hxx.

float ReplayGainConfig::preamp = 1.0

Definition at line 28 of file ReplayGainConfig.hxx.

The documentation for this struct was generated from the following file:

- ReplayGainConfig.hxx